com.r3corda.core / RetryableException

# RetryableException

`abstract class RetryableException : Exception`

This represents a transient exception or condition that might no longer be thrown if the operation is re-run or called again.

We avoid the use of the word transient here to hopefully reduce confusion with the term in relation to (Java) serialization.

### Constructors

<init> | `RetryableException(message: String)` This represents a transient exception or condition that might no longer be thrown if the operation is re-run or called again.